PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - i -

- i1080Height : PVideoFrameInfo
- i1080Width : PVideoFrameInfo
- i480Height : PVideoFrameInfo
- i480Width : PVideoFrameInfo
- IAC : PTelnetSocket
- Idle : PVXMLGrammar
- Image : PFTP
- InAbbrev : PHTML
- InAcronym : PHTML
- InAddress : PHTML
- InAnchor : PHTML
- InAuthor : PHTML
- InBig : PHTML
- InBlockQuote : PHTML
- InBody : PHTML
- InBold : PHTML
- InCite : PHTML
- IncludeDays : PTimeInterval
- InCode : PHTML
- InCredit : PHTML
- InDefinition : PHTML
- InDefinitionTerm : PHTML
- InDeletedText : PHTML
- InDivision : PHTML
- InEmphasis : PHTML
- InForm : PHTML
- InHead : PHTML
- InHeading : PHTML
- InHTML : PHTML
- InInsertedText : PHTML
- InItalic : PHTML
- Initialised : PModem
- InitialiseFailed : PModem
- Initialising : PModem
- InKeyboard : PHTML
- InList : PHTML
- InListHeading : PHTML
- InNote : PHTML
- InPerson : PHTML
- InPreFormat : PHTML
- InQuote : PHTML
- InSample : PHTML
- InSelect : PHTML
- InsertIntoForm : PHTTPForm
- InsertIntoHTML : PHTTPForm
- InSmall : PHTML
- InStrikeThrough : PHTML
- InStrong : PHTML
- InSubscript : PHTML
- InSuperscript : PHTML
- InTable : PHTML
- Integer : PASNObject
- Integer16 : PStructuredFile
- Integer32 : PStructuredFile
- Integer64 : PStructuredFile
- InTeleType : PHTML
- InteractKey : PVideoInteractionInfo
- InteractMouse : PVideoInteractionInfo
- InteractNavigate : PVideoInteractionInfo
- InteractOther : PVideoInteractionInfo
- InteractRTSP : PVideoInteractionInfo
- InternalServerError : PHTTP
- Interrupted : PChannel
- InterruptProcess : PTelnetSocket
- InTextArea : PHTML
- InTitle : PHTML
- InUnderline : PHTML
- Invalid : PSecureConfig
- InVariable : PHTML
- IPAddress : PASNObject
- IsNo : PTelnetSocket::OptionInfo
- IsStandAlone : PXMLBase
- IsValid : PSecureConfig
- IsYes : PTelnetSocket::OptionInfo